Show / Hide Table of Contents

# PlayerLoopTiming Enum

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public enum PlayerLoopTiming

### Fields

Name | Description
--- | ---
EarlyUpdate |
FixedUpdate |
Initialization |
LastEarlyUpdate |
LastFixedUpdate |
LastInitialization |
LastPostLateUpdate |
LastPreLateUpdate |
LastPreUpdate |
LastUpdate |
PostLateUpdate |
PreLateUpdate |
PreUpdate |
Update |